*{
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: 0;
}

.container{
    padding-top: 92px;
    padding-bottom: 94px;
}

.main_container{
    width: 1170px;
    margin: 0 auto;
}

.img_block{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.text_block{
    text-align: center;
}

.img_1{
   
    height: 352px;
    background: #FFFFFF;
box-shadow: 10px 10px 40px rgba(54, 33, 0, 0.102129);
border-radius: 3px;
}

.img_2{
    background: #FFFFFF;
    box-shadow: 10px 10px 40px rgba(54, 33, 0, 0.102129);
    border-radius: 3px;
}

.img_3{
    background: #FFFFFF;
    box-shadow: 10px 10px 40px rgba(54, 33, 0, 0.102129);
    border-radius: 3px;
}



.img_4{
    background: #FFFFFF;
    box-shadow: 10px 10px 40px rgba(54, 33, 0, 0.102129);
    border-radius: 3px;
    height: 352px;
    margin-top: 32px;
   }

.img_5{
    background: #FFFFFF;
    box-shadow: 10px 10px 40px rgba(54, 33, 0, 0.102129);
    border-radius: 3px;  
    margin-top: 32px;
}


.img_6{
    height: 352px;
    background: #FFFFFF;
    box-shadow: 10px 10px 40px rgba(54, 33, 0, 0.102129);
    border-radius: 3px;
    margin-top: 32px;  
    
    
}

h3{
    font-family: Oswald, Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: bold;
font-size: 24px;
line-height: 32px;
}

h2{
    font-family: Oswald;
font-style: normal;
font-weight: bold;
font-size: 56px;
line-height: 64px;
padding-top: 22px;
padding-bottom: 9px;
}

p{
    font-family: Montserrat, Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 32px;
color: rgba(51, 51, 51, 0.5);
}

.portfolio_text{
    font-family: Oswald ,Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: 300;
font-size: 18px;
line-height: 32px;
display: inline-block;
    padding: 0px 7px 0px 7px;
    background-color: rgba(245, 166, 35, 0.2);
    border-radius: 3px;
}

.text_info{
    padding-bottom: 31px;
    
}

.img_block_text{
    padding-top: 26px;
    padding-left: 32px;
}

.img_block_text-2{
    padding-top: 26px;
    padding-left: 32px;
}

.img_block_text-3{
    padding-top: 26px;
    padding-left: 32px;
}

.img_block_text-4{
    padding-top: 26px;
    padding-left: 32px;
}

.img_block_text-5{
    padding-top: 26px;
    padding-left: 32px;
}

.img_block_text-6{
    padding-top: 26px;
    padding-left: 32px;
}